2495109 - How to test an app with a different SAPUI5 version | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2495109 - How to test an app with a different SAPUI5 version

Symptom

You need to test your app with a different SAPUI5 version than the one you have installed on your system. This may be useful to know if the issue is related to a malfunction in your code or a known bug on SAPUI5 library.


Read more...

Environment

  • SAP Netweaver.
  • SAP UI add-on for Netweaver.

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5

Keywords

Ui5, library, switch version , KBA , CA-UI5-COR , SAP UI5 Core and Runtime , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.